/*---------------------------------- Home ---------------------------------- */
#homeMainFeatured {width:987px; position:relative; left:10px;}
.rotator div{width:265px;height:317px;float:left;}
.rotator ul{margin-left:265px}
#homeAd300x350 {position:absolute; top:18px; right:18px;}
.homeBluePoint {
	background-image: url("/images/home-points-blue.jpg");
	background-repeat: no-repeat;
	background-position: top;
	height: 330px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EBF0F5;
}

.homeBluePointText {
padding-top: 15px;
font-size:12px;
width: 99px;
}

.homeBluePoint p {
color:#333366;
font-size:12px;
line-height:15px;
margin-bottom:5px;	
}

.homeBluePoint a {
font-size:12px;

}

.homeGreenPoint {
	background-image: url("/images/home-points-green.jpg");
	background-repeat: no-repeat;
	background-position: top;
	height: 330px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E3EECA;
	width: 237px;
}
.homePinkPoint {
	background-image: url("/images/home-points-pink.jpg");
	background-repeat: no-repeat;
	background-position: top;
	height: 330px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F6D9F0;
	width: 237px;
}
.homeYellowPoint {
	background-image: url("/images/home-points-yellow.jpg");
	background-repeat: no-repeat;
	background-position: top;
	height: 330px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F4F5CA;
	width: 237px;
}

#homePointsSec {position:relative; left:31px; font-size:12px; line-height:15px; margin-bottom:15px;}

#homePointsCanvas {
	background-image: url("/images/home-points-canvas.jpg");
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-top:20px;
	padding-left:135px;
	border-bottom: #E4E4E4 1px solid;
	padding-bottom:13px;
}

#homePointsParents {
	background-image: url("/images/home-points-parents.jpg");
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-top:5px;
	padding-left:135px;
	height: 151px;
}

.homePointsGalBtns {
	background-image: url("/images/home-points-gallery-btns.jpg");
	background-repeat: no-repeat;
	height: 65px;
	width: 200px;
	margin-top: 18px;
	padding-bottom: 25px;
}

ul.homeVIPLinks {
	list-style-type: none;
	position:relative;
	top:35px;
	left:25px;}

.homeVIPLinks li{
	margin-bottom: 20px;}

.homeSpotlights {
list-style-type: none;
	position:relative;
	top:25px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;}

.homeVIPLinks li{
	margin-bottom: 20px; width:198px;}

.homePointSeperator {
	border-bottom:#E4E4E4 solid 1px;
	width:200px;
	margin: 10px auto;
}

.homeBox1 { width:303px; float:left; position:relative; left:30px;}
.homeBox1tcklea { width:302px; max-height:354px; float:left; position:relative; left:30px; border:solid 1px #ccc;}
	.homeBox1tckleaText {padding-left:30px; padding-top:15px; padding-right:20px; padding-bottom:20px; font-size:14px; line-height:16px; color:#454545;}
	.homeBox1tckleaText a { color:#0074ba;}
	.homeBox1tckleaText a span img { position: absolute; margin-left:2px;}
.homeBox2 { width:303px; background-color:#E9E9EF; float:left; position:relative; left:44px;}
.homeBox3 { width:316px; float:left; position:relative; left:56px}

.box3CastSec {
	border: solid #E2E2E2 1px;
	width:285px;
	background-image: url("/images/home-casting-header.jpg");
	background-repeat: no-repeat;
	background-position: top;
	padding-bottom:15px;
}

.box3JudgeSec {
	border: solid #E2E2E2 1px;
	background: #F7F7F7 url('/images/home-judges-header.jpg') top left no-repeat;
	margin-top:10px;
	text-align:left;
	width:100%;
	min-height:124px;
	padding:0px 10px 0 10px;	
}
.box3JudgeSec p{
	margin-top:30px;
	color:#4F4F4F;
	font-size:12px;
	padding:20px 10px 0px;
	line-height:15px;
}




/*----------------------------------*/


/*cutekid-brandswelove*/

.pText{
	font-size:14px;
	color:#333366;
	margin-left:10px;
	line-height:1.4em;
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
}
ul.brandLsting{
}
ul.brandLsting li{
	list-style:none;
	border-top:1px solid #ccc;
	padding:25px 0 10px;
}
ul.brandLsting li .imgL{
	float:left;
	margin:20px 20px 0 10px;
}
ul.brandLsting li .brandTxt{
	width:410px;
	float:left;
}

.brandTxt h3{
	font-size:14px;
	color:#333366;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
}

.brandTxt p{
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	line-height:1.4em;
}


/*----------------------------------*/

/*cutekid-contact*/


.introCopyContact {
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 15px 12px 18px;
}
.introCopyContact a{
	text-decoration:none;
	color:#73ac50;
}
.p_Text2{
	margin-bottom:25px;
	line-height:1.4em;
}
.contactCTABox{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:30px 10px 40px 15px;
	position:relative;
}
.contactCTABoxL{
	width:400px;
	float:left;
	position:relative;
	margin-right:35px;
}
.contactBabyImg{
	position:absolute;
	top:-20px;
	right:0;
}
a.enterBtn{
	margin-top:20px;
	float:left;
	background:url("/images/contact/enter_btn.jpg") no-repeat;
	width:131px;
	height:36px;
	display:block;
	text-indent:-10000px;
	text-decoration:none;
}
ul.contactQAList{
}
ul.contactQAList li{
	list-style:none;
	border-bottom:1px solid #ccc;
	padding:20px 0 15px 15px;
}
ul.contactQAList li .contactLeftCol{
	width:32px;
	float:left;
	margin-right:10px;
}
ul.contactQAList li .contactRightCol{
	width:550px;
	float:left;
	margin-top:5px;
}
.contactRightCol h3{
	font-size:12px;
	font-weight:bold;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:25px;
}
.contactRightCol p{
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
.contactRightCol a{
	text-decoration:none;
	color:#73ac50;
}
.contactRightCol a:hover{
	text-decoration:underline;
}
ul.lst1{
	margin-top:20px;
}
ul.lst1 li{
	list-style:none;
	color:#333366;
	font-size:12px;
	border:none;
	min-height:0px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	background:url("/images/contact/dot_img.jpg") top left no-repeat;
	padding-left:10px;
	background-position:0 7px;
}
ul.lst1 li a{
	text-decoration:none;
	color:#73ac50;
}
.form_area{
	margin-top:20px;
}
.smalTxt{
	font-weight:bold;
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin-bottom:20px;
	display:block;
	margin-left:15px;
}
.smalTxt a{
	text-decoration:none;
	color:#73ac50;
}
.smalTxt a:hover{
	text-decoration:underline;
}
.conBox{
	width:596px;
	background:#f4f4f4;
	padding:15px;
	margin-top:20px;
}
.conBox h2{
	margin-bottom:25px;
}



.contactLabelText {
	width:150px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#333366;
	font-size:14px;
	margin-top:4px;
	display:block;
	margin-right:10px;
}
.contactInputR{
	height:25px;
	margin-bottom:8px;
}
p.contactInputText{
	background:url("/images/forms/input-4.jpg") no-repeat;
	width:211px;
	height:25px;
	padding:0 9px 0 5px;
	float:left;
}
p.contactInputText input{
	outline:none;
	border:none;
	width:211px;
	height:23px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	padding-top:2px;
}
p.contactInputText1{
	background:url("/images/forms/input-2.jpg") no-repeat;
	width:126px;
	height:25px;
	padding:0 9px 0 5px;
	float:left;
}
p.contactInputText1 input{
	width:126px;
}
.submitButton{
	background:url("/images/contact/submit_btn.jpg") no-repeat;
	width:96px;
	height:36px;
	cursor:pointer;
	border:none;
	outline:none;
	display:block;
	margin:20px 0 20px 160px;
}
.helpBox{
	border:1px solid #ccc;
	padding:15px 20px;
	margin-top:10px;
}
.helpBox h3{
	font-weight:bold;
	font-size:18px;
	color:#0e76bc;
	font-family:Arial, Helvetica, sans-serif;
	background:url("/images/contact/icon-question.jpg") top left no-repeat;
	padding-left:30px;
	margin-bottom:20px;
	height:22px;
}
.helpBox ul{
	margin-left:5px;
}
.helpBox ul li{
	list-style:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
.helpBox ul li a{
	text-decoration:none;
	color:#73ac50;
}
.helpBox ul li:hover a{
	text-decoration:underline;
}


/*----------------------------------*/


/*cutekid-rules*/

.topBox{
	min-height:40px;
	margin-bottom:15px;
}
.topL{
	width:355px;
	float:left;
	margin-left:12px;
}
.topL h2{
	margin-right:18px;
	float:left;
	margin-bottom:20px;
}
.topL small{
	margin-left:2px;
}
.topR{
	width:220px;
	float:right;
}
a.enterBtnRules{
	background:url("/images/rules/enter_button.png") no-repeat;
	width:131px;
	height:36px;
	display:block;
	text-indent:-10000px;
	text-decoration:none;
	margin:0 auto;
	float:none;
	margin-top:30px;
}
a.enterBtnRules2{
	margin-top:45px;
	float:left;
	background:url("/images/rules/enter_button.png") no-repeat;
	width:131px;
	height:36px;
	display:block;
	text-indent:-10000px;
	text-decoration:none;
}
.imgChildRules{
	float:right;
	margin-right:5px;
}
.rulesBox1{
	background:#f1f7ed;
	padding:15px;
	margin-bottom:15px;
}
.rulesBox1 h3{
	font-weight:bold;
	font-size:16px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
.rulesBox1 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333366;
	line-height:1.5em;
}
.rulesBox11{
	background:#dcead3;
}

.rCol{
	border:1px solid #ccc;
	padding:10px;
	margin-top:10px;
}
.rColL{
	float:left;
}
.rColR{
	width:220px;
	float:left;
	text-align:left;
}
.rColR h3{
	font-weight:bold;
	font-size:18px;
	color:#0e76bc;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:8px;
}
.rColR p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
	line-height:1.4em;
}
a.subPhotoBtn{
	background:url("/images/rules/sub_photoBtn.jpg") no-repeat;
	width:128px;
	height:28px;
	display:block;
	text-indent:-10000px;
	text-decoration:none;
}
a.senditBtn{
	background:url("/images/rules/sendit_btn.jpg") no-repeat;
}

/*----------------------------------*/


/*cutekid-talentagent*/

.TAemailBox{
	width:580px;
	margin:0 auto;
	margin-left:45px;
	padding-top:10px;
}
.inputTA{
	width:233px;
	float:left;
	margin-right:55px;
	margin-bottom:8px;
}
.TABox{
	width:233px;
	float:left;
	margin-right:55px;
}
.taFormText{
	font-family:Arial, Helvetica, sans-serif;
	color:#333366;
	font-size:14px;
	margin-top:4px;
	display:block;
	margin-right:10px;
	margin-bottom:8px;
}
p.inputTAp{
	background:url("/images/forms/input-4.jpg") no-repeat;
	width:211px;
	height:25px;
	padding:0 9px 0 5px;
	float:left;
}
p.inputTAp input{
	outline:none;
	border:none;
	width:211px;
	height:23px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	padding-top:2px;
}
p.textarea{
	background:url("/images/forms/textarea-img.jpg") no-repeat;
	width:215px;
	height:74px;
	padding:5px;
}
p.textarea textarea{
	outline:none;
	border:none;
	width:215px;
	height:74px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
}
.txtP{
	font-family:Arial, Helvetica, sans-serif;
	color:#333366;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	line-height:1.5em;
	margin:10px 60px 25px 0;
}
.submitButton1{
	margin-left:220px;
}
.benefitBox{
	background:#eaeff4;
	padding:15px 5px 15px 15px;
	margin-top:10px;
}
.benefitBox h3{
	margin-bottom:12px;
}
.benefitBox ul{
}
.benefitBox ul li{
	list-style:none;
	font-size:13px;
	background:url("/images/contact/dot_img.jpg") top left no-repeat;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-position:0 8px;
	line-height:1.5em;
}
.benefitBox ul li a{
	text-decoration:none;
	color:#333366;
}
.benefitBox ul li:hover a{
	text-decoration:underline;
}


/*----------------------------------*/


/*cutekid_login*/

.loginBox{
	background:url("/images/brands/conLeft-bg.jpg") top repeat-x;
	padding:20px 15px;
}
.text_P{
	font-weight:bold;
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 20px 0px;
}
.loginMidBox{
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
}
.logineBox{
	min-height:30px;
}
.logBox{
	width:277px;
	float:left;
	background:#ededed;
	padding:30px 15px;
	height:305px;
}
.forgotBox{
	width:277px;
	float:left;
	background:#ededed;
	padding:30px 15px 0;
}
.loginLabelText{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333366;
	float:left;
	display:block;
	margin:5px 10px 0 10px;
	width:58px;
}
.loginefieldR{
	float:left;
	width:176px;
	margin-bottom:6px;
}
p.loginInputTxt2{
	background:url("/images/forms/input-9.jpg") no-repeat;
	width:162px;
	height:25px;
	padding:0 9px 0 5px;
	margin-bottom:10px;
}
p.loginInputTxt2 input{
	outline:none;
	border:none;
	width:162px;
	height:23px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	padding-top:2px;
}
a.loginLinkTxt{
	text-decoration:none;
	font-size:11px;
	color:#73bf44;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-align:right;
	margin-top:10px;
}
a:hover.loginLinkTxt{
	text-decoration:underline;
}
.chk_Box{
	float:left;
	width:12px;
	height:12px;
	margin:0 5px 0 2px;
	padding:0;
}
.smlTxt{
	float:left;
	font-size:10px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin-top:1px;
}
.loginBtn{
	background:url("/images/login/login_btn.jpg") no-repeat;
	width:108px;
	height:36px;
	cursor:pointer;
	border:none;
	outline:none;
	display:block;
	margin:20px 0 20px 80px;
}
.borBtm{
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
.smalText{
	font-size:16px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	display:block;
}
.smalText a{
	text-decoration:none;
	color:#73bf44;
}
.smalText a:hover{
	text-decoration:underline;
}
.rghtBox{
	float:left;
	margin-left:20px;
	width:268px;
}
.blueBox{
	background:#33679a;
	padding:10px 0 15px 15px;
	margin-bottom:8px;
}
.blueBox h3{
	font-size:16px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:10px;
}
.blueBox small{
	font-size:12px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	display:block;
	margin-bottom:10px;
}
.blueBox ul li{
	list-style:none;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	background:url("/images/login/dotted_img.jpg") top left no-repeat;
	padding-left:10px;
	line-height:1.4em;
	background-position:0 7px;
	color:#ffffff;
}
.blueBox ul li a{
	text-decoration:none;
	color:#fff;
}
.blueBox ul li:hover a{
	text-decoration:underline;
}
.hugeImg{
}
.xstooltip {
    display:none;
    background-color: #99CCFF;
    border: 1px solid green;
    font: 8pt sans-serif;
    left: 0;
    padding: 3px;
    position: absolute;
    top: 40px;
    left:50px;
    z-index: 2;
}


/*---------------------------------- FAQ Layout - added by Jason ---------------------------------- */

#faqSec{margin:20px 0 0 0}
#faqSec dl{
	border-bottom:1px solid #CCC;
	margin-left:25px;	
	padding-bottom:20px;
	padding-top:20px;	
	font-size:12px; line-height:18px; color:#363466;
}
#faqSec dt, #faqSec dd{
	background:transparent url("/images/faqs/faq-q.jpg") left top no-repeat;
	color:#363466;
	font-weight: bold;
	height:23px; 
	padding-left:45px;
	line-height:28px;
	margin: 0 0 12px 0;
	width:565px;
	vertical-align: middle;
}

#faqSec dd{
	background:transparent url("/images/faqs/faq-a.jpg") left top no-repeat;
	font-weight:normal;
	line-height: 18px;
	height:auto !important;
	margin: 0;
	min-height:25px;
}

.headerFaqs {
	background:url("/images/faqs/header-faqs.jpg") top left no-repeat;
	padding-top: 80px;
}


/*---------------------------------- Casting Layout - added by Jason ---------------------------------- */

#castingHeader {
	width:638px;
	padding-bottom:15px;	
}

#castingBox {
	width:609px;
	background-image:url("/images/bg-bubbles.png");
	background-repeat:repeat-y;
	background-position:center;
	margin-bottom:20px;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
}

#castingBoxContent {
	width:609px;
	padding-top:15px;
	padding-left:25px;
	height:auto;
	color: #363466;	
}


#castingBoxContent img {
	width:197px;
}

#castingBoxContent p {
	padding-top:5px;
	margin-left:225px;
	width:315px;
	position:relative;
	font-size:12px;
	line-height:18px;
}

#castingBoxContent ul {
	padding-top:15px;
	padding-bottom:20px;
	margin-left:240px;
	width:315px;
	position:relative;
	list-style:disc;
	font-size:11px;
	line-height:13px;
}

#castingBoxContent li {
	padding-bottom:10px;
}


#castingBottom {
	width:600px;
	border-bottom:1px solid #cccccc;
	padding-top:20px;	
	padding-bottom:20px;
	margin-left:25px;
	color: #363466;	

	}

#castingBottomImg {
	width:305px;
	margin-right:20px;
	float:left;	
}

#castingBottom li {
	list-style:disc;
	margin-left:10px;
}

#castingBottom ul {
	width:260px;
	float:left;
	padding-bottom:10px;
	padding-bottom:20px;
}

#agentsList {
	background-image: url("/images/castingTeam/casting-for-agents.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	width:614px;
	height:288px;
}

#agentsList li  {
	list-style:disc;
	margin-left:10px;
}

#agentsList  ul {
	width:300px;
	padding-bottom:10px;
	padding-bottom:20px;
}

#castingBottom h3 {
	padding-bottom:10px;
}

#castingBottomBox {
	width:638px;
	height:130px;
	background-color:#eaeff4;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:10px;		
}

#castingBottomBox ul li {
	color:#326496;
	line-height:20px;	
}

.noBottomBorder {
	border-bottom:none !important;
}


.boxGreen { background-color:#f1f7ed;}
.boxYellow { background-color:#fbfbea;}
.boxBlue { background-color:#eaf0f5;}
.boxPink { background-color:#fcf1f9;}

.ckGreenLink {
	color:#73ac50;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.ckGreenLinkLower {
	color:#73ac50;
	text-decoration:underline;
}

.ckBlueList {
	color:#326496;
	line-height:20px;	
	font-family:Arial, Helvetica, sans-serif;
}

/*newcss*/

/*cutekid-howitworks-gallery*/
.conLeft_1{
	width:635px;
}
.rightCol_1{
	float:right;
	margin-right:5px;
}
.topBox_1{
	margin-bottom:15px;
}
h2.hText{
	width:435px;
	border-bottom:1px solid #d0d14c;
	margin-bottom:5px;
	margin-left:15px;
}
.topBox_1L{
	width:385px;
	margin-left:15px;
	float:left;
}
.topBox_1L h3{
	float:left;
	margin-right:10px;
	margin-bottom:28px;
}
.star_1{
	float:left;
}
.smallTxt_1{
	display:block;
	margin-bottom:3px;
}
.topBox_1L p{
	color:#333366;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	margin-bottom:15px;
}
.imgRght{
	float:right;
	margin:-25px 10px 0 0;
}
.imgRght_1{
	float:right;
	margin-right:25px;
}
.g_Box{
	width:635px;
	margin-bottom:25px;
}
.g_BoxTop{
	background:url("/images/galleryshow/gTop_bg.jpg") no-repeat;
	padding-top:37px;
}
.g_BoxMid{
	background:url("/images/galleryshow/gMid_bg.jpg") repeat-y;
	padding:12px 13px;
}
.w_box{
	background:#fff;
	width:573px;
	padding:0 15px 10px;
	position:relative;
}
.imgIcon{
	position:absolute;
	top:5px;
	right:25px;
	background:url("/images/galleryshow/i_img.jpg") no-repeat;
	width:115px;
	height:78px;
}
a.galleryBtn{
	text-decoration:none;
	background:url("/images/galleryshow/e_img.png") no-repeat;
	width:130px;
	height:34px;
	display:block;
	text-indent:-10000px;
	margin-top:52px;
}
.w_box ul{
}
.w_box ul li{
	list-style:none;
	border-top:1px solid #ccc;
	padding:15px 0 20px;
}
.w_box ul li:first-child{
	border:none;
}
.w_box ul li .colL_1{
	width:120px;
	float:left;
	margin-right:15px;
	margin-top:3px;
}
a.iconL{
	float:left;
	display:block;
	margin:5px 10px 0 0;
}
a.iconL1{
	margin-top:-2px;
}
.spanTxt_1{
	width:70px;
	float:left;
}
.w_box ul li .pTxt_1{
	float:left;
	width:305px;
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
.pTxt_2{
	margin-top:20px;
}
.g_BoxButt{
	background:url("/images/galleryshow/gButt_bg.jpg") no-repeat;
	height:10px;
}
.galleryBox{
}
.galleryBox_1{
	margin-top:25px;
}
.h_Box{
	padding:0 15px 0 5px;
	height:40px;
}
.star_2{
	float:left;
	margin:0 40px 0 0;
}
.star_21{
	margin-right:18px;
}
h3.hTxt{
	float:left;
	margin-top:8px;
}
.star_3{
	float:right;
	margin-right:0;
}
.gBox{
	margin-top:22px;
	padding:0 35px 0 30px;
	margin-bottom:20px;
}
.gBoxL{
	width:263px;
	float:left;
}
.yBox{
	position:relative;
	background:#f1f2b1;
	border-bottom:6px solid #ce119c;
	margin-bottom:8px;
	min-height:64px;
}
.yBox span{
	font-size:18px;
	color:#326496;
	font-weight:bold;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 0 0 12px;
}
.imgR_1{
	position:absolute;
	top:0;
	right:3px;
}
.imgR_2{
	right:0px;
}
.imgR_4{
	right:0px;
	top:2px;
}
.imgR_5{
	right:20px;
}
.imgR_6{
	top:-31px;
	right:5px;
}
.txt_p{
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-bottom:16px;
}
.yBox_1{
	border-bottom:6px solid #73ad4f;
	margin-top:40px;
}
.yBox_4{
	margin-top:0;
}
.yBox_5{
	margin-top:47px;
}
.yBox_2{
	border-bottom:6px solid #73ad4f;
	margin-top:0px;
}
.yBox_3{
	margin-top:30px;
}
.imgR_3{
	top:-31px;
	right:10px;
}
.strTxt{
	font-size:15px;
	color:#326496;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:3px;
	display:block;
}
.gBoxR{
	float:right;
}
.col_1{
	width:290px;
	float:left;
	margin-left:30px;
	border-right:2px solid #bdd8ac;
}
.col_1 strong{
	color:#ce119c;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	line-height:1.5em;
}
.col_1 p{
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-bottom:15px;
}
.col_2{
	float:right;
	width:280px;
	border:none;
	margin-left:0;
	margin-right:15px;
}
.blueBar{
	background:#e1f1ff;
	width:615px;
	min-height:113px;
	position:relative;
	margin-top:40px;
	padding-left:20px;
}
.blueBar h3{
	font-size:15px;
	color:#326496;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 0 6px 0;
}
.blueBar p{
	color:#333366;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.6em;
}
.bImg{
	position:absolute;
	top:-27px;
	right:12px;
	background:url("/images/galleryshow/b_img.png") no-repeat;
	width:149px;
	height:127px;
}
a.e_Btn{
	background:url("/images/galleryshow/e_img1.png") no-repeat;
	width:151px;
	height:33px;
	display:block;
	text-indent:-10000px;
	text-decoration:none;
	margin-top:95px;
}
/*cutekid-monthlyshowcase*/
.introL{
	width:370px;
	float:left;
}
.introL h2{
	border-bottom:1px solid #d0d14c;
	margin-bottom:5px;
	margin-left:10px;
	margin-left:0;
}
/*cutekid-prizesnew*/
.introL_1{
	width:425px;
	float:left;
}
.title_txt{
	border-bottom:1px solid #d0d14c;
	margin-bottom:5px;
	padding-bottom:5px;
}
.title_txt h2{
	float:left;
	border:none;
	margin-right:10px;
}
.introL_1 h3{
	margin-bottom:15px;
}
.star_22{
	float:left;
	margin-top:5px;
}
.strongText{
	background:url("/images/prizes/i_16.png") no-repeat;
	height:35px;
	display:block;
	text-indent:-10000px;
}
.strongText a{
	width:71px;
	text-decoration:none;
	cursor:pointer;
	display:block;
	margin-left:180px;
}
.imgRght_2{
	float:right;
	margin-top:-19px;
}
.y_Box{
	width:621px;
	position:relative;
	margin-left:5px;
	margin-top:40px;
}
.til_top{
	background:url("/images/prizes/yBgtop.jpg") no-repeat;
	height:48px;
}
.til_top h3{
	text-align:right;
	padding:17px 50px 0 0;
}
.yListBox{
	background:url("/images/prizes/yBg.jpg") repeat-x;
	padding:20px 0 40px;
	margin-bottom:40px;
	height:130px;
}
.img_l{
	position:absolute;
	top:-15px;
	width:185px;
	left:5px;
}
ul.listR{
	float:right;
	width:390px;
	margin-right:24px;
	font-size:14px;
	color:#22496d;
	font-weight:bold;
}
ul.listR li{
	list-style:none;
	background:transparent url("/images/prizes/i_18.png") 0 6px no-repeat;
	padding-left:15px;
	line-height:20px;
	height:20px;
}
ul.listR li.second{
	margin-bottom:2px;
}
ul.listR li.four{
	margin-bottom:3px;
}
ul.listR li.six{
	margin-bottom:3px;
}
.p_box{
	width:615px;
}
.p_boxTop{
	border-bottom:1px solid #ccc;
	padding-bottom:14px;
	margin-bottom:25px;
}
.p_boxTL{
	float:left;
	margin:0 10px;
}
.p_boxTM{
	width:367px;
	float:left;
	margin-top:8px;
}
.p_boxTM h3{
}
.p_boxTM p{
	margin:7px 0 5px;
}
.p_boxTM small{
	margin-right:10px;
	float:left;
}
.star_4{
	float:left;
	margin-top:1px;
}
a.e_btn1{
	text-decoration:none;
	float:right;
	background:url("/images/prizes/i_26.jpg") no-repeat;
	width:126px;
	height:35px;
	display:block;
	text-indent:-10000px;
	margin-top:25px;
}
.p_boxMid{
	border-bottom:1px solid #ccc;
	margin-bottom:25px;
	min-height:275px;
	padding-bottom:25px;
}
.p_boxML{
	float:left;
	margin-right:25px;
}
.p_boxMR{
	float:left;
	width:410px;
}
.p_boxMR span{
}
.p_boxMR small{
	display:block;
	margin:6px 0 7px;
}
.p_boxMR strong{
	display:block;
	margin-bottom:6px;
}
.p_boxMR p{
	font-size:14px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-bottom:10px;
}
a.s_btn{
	text-decoration:none;
	background:url("/images/prizes/i_37.jpg") no-repeat;
	width:148px;
	height:36px;
	display:block;
	text-indent:-10000px;
	margin-top:25px;
}
.p_boxButt{
	padding:0 0 0 20px;
	min-height:200px;
	margin-bottom:20px;
}
.p_boxBL{
	float:left;
	margin-right:20px;
	margin-top:30px;
}
.p_boxBL1{
	margin-top:0;
}
.p_boxBR{
	width:430px;
	float:left;
}
.p_boxBR h3{
	padding-bottom:20px;
}
.p_boxBR small{
	font-size:14px;
	color:#999b37;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin-bottom:5px;
}
.p_boxBR p{
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333366;
	line-height: 1.4em;
}

.checkptDetailRow { border-bottom:1px solid #cccccc; }
.checkptDetailRow a { color:#cd119c; }
.checkptDetailRow a:visited { color:#cd119c; }
.checkptDetailRow a:hover { color:#cd119c; }
.checkptDetailRowlast { border:none; }
.checkptDetailRowlast a { color:#cd119c; }
.checkptDetailRowlast a:visited { color:#cd119c; }
.checkptDetailRowlast a:hover { color:#cd119c; }

a.link_Txt{
	width:170px;
	color:#73ac50;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:url("/images/prizes/i_41.jpg") top right no-repeat;
	background-position:100% 7px;
	padding-right:10px;
}
a:hover.link_Txt{
	text-decoration:underline;
}
/*cutekid-howitworks*/
.introL_2{
	width:410px;
	float:left;
	margin-right:15px;
}
.title_txt1{
	border:none;
}
.strongText1{	
	background:url("/images/howitworks/i_45.png") top left no-repeat;
	padding-left:23px;
	display:block;
	margin-top:22px;
	display:block;
}
a.img_R{
	display:block;
	float:left;
	margin-top:-10px;
}
.sBox{
	margin-top:40px;
	width:550px;
	margin-left:35px;
	
}
.sBoxTop{
	background:url("/images/howitworks/i_topbg.jpg") no-repeat;
	padding-top:7px;
}
.sBoxMid{
	background:url("/images/howitworks/i_midBg.jpg") repeat-y;
	padding:25px 0 10px 35px;
	position:relative;
	min-height:130px;
}
.i_1{
	position:absolute;
	top:-22px;
	left:-10px;
	display:block;
}
.p_1{
	font-size:15px;
	color:#333366;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.p_2{
	color:#326496;
	margin-bottom:5px;
}
.p_3{
	font-weight:normal;
	margin-bottom:5px;
}
.p_4{
	margin-bottom:8px;
}
.i_2{
	position:absolute;
	bottom:-20px;
	left:45px;
}
.i_3{
	position:absolute;
	top:0;
	right:5px;
}
ul.imgList{
}
ul.imgList li{
	list-style:none;
	float:left;
	text-align:center;
	margin-right:5px;
	margin-bottom:15px;
}
ul.imgList li small{
	margin-top:5px;
	display:block;
}
.smallBox{
	float:left;
	margin-right:18px;
	margin-top:20px;
}
.pnkTb{
	width:135px;
	height:35px;
	background:#ce119c;
}
.pnkTb span{
	color:#fff;
	font-size:25px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	display:block;
	padding-top:10px;
}
.smallBox strong{
	display:block;
	margin-top:7px;
	text-align:center;
}
.yelTb{
	width:118px;
	height:35px;
	background:#d4d532;
}
.yelTb span{
	color:#363669;
}
.grnTb{
	width:160px;
	height:35px;
	background:#73ac50;
}
.sBoxButt{
	background:url("/images/howitworks/i_buttBg.jpg") no-repeat;
	height:4px;
}
.contBox{
	width:615px;
	border-bottom:1px solid #ccc;
	margin-top:30px;
	padding-bottom:15px;
	margin-left:10px;
}
.icon_1{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
h3.til_txt1{
	float:left;
	padding-top:5px;
}
.lstBox{
	background:#eaf0f5;
	width:391px;
	min-height:102px;
	padding:15px 5px;
	margin-bottom:15px;
	margin-left:30px;
}
.lstBox p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#326496;
	margin-bottom:10px;
}
.lstBox ul{
	margin-left:30px;
}
.lstBox ul li{
	list-style:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:url("/images/howitworks/i_dot.jpg") top left no-repeat;
	padding-left:10px;
	background-position:0 8px;
	line-height:1.5em;
	color:#326496;
}
.contBox p{
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0 0 15px 10px;
}
.text_P1{
	width:345px;
	float:left;
	font-size:12px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
.image_R{
	float:right;
}
a.link_1{
	width:30px;
	text-decoration:none;
	font-size:12px;
	color:#73ac50;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url("/images/howitworks/i_75.jpg") top right no-repeat;
	background-position:100% 2px;
	padding-right:5px;
	margin-left:12px;
	display:block;
	margin-top:30px;
}
a:hover.link_1{
	text-decoration:underline;
}
.contBox1{
	border:none;
}
.castBox{
	width:285px;
	min-height:124px;
	border:1px solid #ccc;
	padding:15px 10px 0 10px;
}
.h_Box1{
	min-height:30px;
	margin-bottom:10px;
}
.icon_2{
	float:left;
	margin-right:10px;
}
h3.til_txtR{
	margin-top:5px;
	float:left;
}
.castBox p{
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-bottom:10px;
	text-align:left;
}
p.in_1{
	float:left;
	background:url("/images/howitworks/in_1.jpg") no-repeat;
	width:174px;
	height:17px;
	padding:4px 5px;
	margin-top:2px;
}
p.in_1 input{
	width:174px;
	height:17px;
	color:#333;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	outline:none;
	background:none;
}
.sub_Btn{
	background:url("/images/howitworks/sub_Btn.jpg") no-repeat;
	width:98px;
	height:28px;
	float:right;
	border:none;
	outline:none;
	cursor:pointer;
}
.judgeBox{
	background:#f7f7f7;
	padding-bottom:15px;
}
.judgeBox p{
	margin-left:5px;
}
.slideBox{
}
a.arL{
	background:url("/images/howitworks/arleft.jpg") no-repeat;
	width:12px;
	height:24px;
	display:block;
	float:left;
	margin-right:1px;
	margin-top:12px;
}
ul.slideList{
}
ul.slideList li{
	list-style:none;
	float:left;
	width:48px;
	margin-left:4px;
}
ul.slideList li:first-child{
	margin-left:0;
}
ul.slideList li h3{
	font-size:10px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:4px;
}
ul.slideList li a{
	text-decoration:none;
	color:#000;
	display:block;
}
ul.slideList li img{
	border:1px solid #fff;
}
a.arR{
	background:url("/images/howitworks/arright.jpg") no-repeat;
	float:right;
	margin-right:0;
}

/*rightcol*/

.rightColGreenBox {
	background-color:#E0EBD4;	
	width: 300px;
	margin-top:15px;
}
.rightColGreenBoxText {
	background-color: #DEEBD4;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:15px;
	padding-right:15px;
	text-align: left;
}

.rightColPointerText {
	background-color: #DEEBD4;
	float: right;
	width: 249px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
}
.rightColPointer {
	background-image: url("/images/rightCol/right_col_submit1_02.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	margin-top:10px;
}

/************ CASTING AND MODELING PAGE ***************************************/
#VIPPromo{
	background:transparent url("/images/casting-and-modeling/VIP-banner.jpg") top left no-repeat;
	height:255px;
	width:636px;
}
#VIPPromo h4{
	font:normal 23px/30px Arial;
	left:30px;
	position:relative;
	text-align: center;
	top:30px;
	width:200px;
}

#VIPPromo a img{
	height:33px;
	left:30px;
	position:relative;
	top:200px;
	width:170px;
}

#ColumnDiv{
	color:#333366;
	margin-top:17px;
	width:636px;
}
#ColumnDiv .colA,#ColumnDiv .colB{
	border-right:1px solid #ccd9e6;
	float:left;
	margin-right:10px;
	width:203px;
}
#ColumnDiv .colD{
	border-right:1px solid #ccd9e6;
	float:left;
	width:203px;
}


#ColumnDiv .colB{
	border-right:1px solid #f8dbf0;
}



#ColumnDiv .colA h3,#ColumnDiv .colB h3,#ColumnDiv .colD h3{
	background-color:#ccd9e6;
	color:#333366;
	height:38px;
	line-height: 38px;
	text-indent: 20px;
	width:203px;
	vertical-align: middle;
}
#ColumnDiv .colB h3{
	background-color:#f8dbf0;
}

#ColumnDiv .colD h3{
	background-color:#EAEB9D;
}

#ColumnDiv .colA p.lrnmore, #ColumnDiv .colB p.lrnmore, #ColumnDiv .colD p.lrnmore{
	background-color:#ccd9e6;
	color:#353165;
	font-size:12px;
	height:28px;
	width:203px;
	text-align:left;
}
#ColumnDiv .colB p.lrnmore{
	background-color:#f8dbf0 !important;
}
#ColumnDiv .colD p.lrnmore{
	background-color:#EAEB9D !important;
}

#ColumnDiv p.lrnmore a{
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
		color:#353165;
	position:relative;
	text-align:left;
	top:8px;
	left:10px;}
	
.colA h6{
	font-size:11px;
	padding-left:20px;
}

.colA .colList{
	font-size:11px;
	padding-left:20px;
	list-style: disc;
	line-height: 11px;
	list-style-position: inside;
}

.colabcdContent {
height:320px;

}
.spotlightTextFloat p { margin-bottom:5px;}

/* style for social completion */
.socialCompletionWelcome img
{
	margin:0 10px;
	text-align: left;
}
.socialCompletionWelcome
{
	height:60px;
	text-align: left;
	font: normal 14px/18px Arial;
	color:#333366;
}

/******* SURVEY PAGE **********/

/******* Submit 3 ********/
#submit3header {
	width:638px;
	height:300px;
}


#submit3header img {
	padding:0;
	margin:0;
}


/******* SITEMAP PAGE **********/

.sitemapCol {
	margin-top:15px;
}


.sitemapCol li {
	font-size:14px;
	line-height:22px;
}

.sitemapCol li a {
	color:#518e2b;
}

.sitemapCol h3 {
	margin-top:15px;
}

.sitemapCol-1 {
	float:left;
	width:300px;
	padding-left:10px;
}

.sitemapCol-2 {
	float:left;
	width:300px;
}


/******* SUBMIT CHOICE PAGE **********/

.submitChoiceHeader { width:960px; text-align:center; margin:20px 0 0 0;}
.submitChoiceOptionBG { 
	background-image:url("/images/submitchoice/submitchoice-optionbg.png"); 
	background-repeat:no-repeat;
	width:475px;
	height:273px;
}
	
.submitChoiceOptionBox { 
	margin-top:20px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.submitChoiceOptionBox li { 
	color:#568546;
	font-size:14px;
	line-height:22px;
	margin-left:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	list-style-type:disc;
	font-weight:normal;
}

.submitChoiceOptionBox p { 
	font-size:18px;
	line-height:22px;
	color:#343466;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.submitChoiceOptionBox h2 {
	color:#343466;
	font-size:33px;
	line-height:35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
	
.submitChoiceOptionBoxCKOY {
	
	/*background-image:url("/images/submitchoice/submitchoice-badge-ckoy.png");
	background-position:center right;
	background-repeat:no-repeat;*/
	width:440px;
	height:273px;
	margin:0 0 0 20px;
	z-index:99
}

.submitChoiceOptionCKOYBadge {
	position:relative;
	background-image:url("/images/submitchoice/submitchoice-badge-ckoy.png");
	background-repeat:no-repeat;
	top:-190px;
	left:290px;
	width:160px;
	height:120px;
}

.submitChoiceOptionPCGBadge {
	position:relative;
	background-image:url("/images/submitchoice/submitchoice-badge-pcg.png");
	background-repeat:no-repeat;
	top:-190px;
	left:290px;
	width:160px;
	height:120px;
}

.submitChoiceOptionBoxPCG {
	
	/*background-image:url("/images/submitchoice/submitchoice-badge-pcg.png");
	background-position:top 50px left 280px;
	background-repeat:no-repeat;*/
	width:440px;
	height:273px;
	margin:20px 0 0 20px;
}

.submitChoiceOptionBtn {
	width:165px;
	padding:10px 10px 15px 0;
	/*background-color: #FA9D23;*/
	text-align:center;
	margin:0 auto;
	margin-top:20px;
	color: #ffffff;
	text-align:center;
	font-size: 22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
   }
.submitChoiceOptionBox2 { 
	background:transparent url("/images/submitchoice/submitchoice-contestbg2.png") top left no-repeat;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	width:636px;
	height:283px;
	padding:20px 0 0 0;
}

.submitChoiceOptionBox2 li { 
	color:#333333;
	font-size:15px;
	line-height:22px;
	margin-left:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	list-style-type:disc;
	font-weight:normal;
}
.submitChoiceOptionBox2 p { 
	font-size:18px;
	line-height:22px;
	color:#343466;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.submitChoiceOptionBox2 h2 {
	color:#343466;
	font-size:33px;
	line-height:35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.submitChoiceOptionBox2  .submitChoiceOptionBoxCKOY {
	padding-top:10px;
	width:630px;
	height:293px;
	z-index:99
}
.submitChoiceOptionBox2 .submitChoiceOptionCKOYBaby {
	position:relative;
	background-image:url("/images/submitchoice/babypic.png");
	background-repeat:no-repeat;
	top:-390px;
	left:440px;
	width:180px;
	height:282px;
	z-index:80;
}
.submitChoiceOptionBox2  .submitChoiceOptionCKOYBadge{
	position:relative;
	background-image:url("/images/submitchoice/grandprizestamp.png");
	background-repeat:no-repeat;
	top: -203px;
	left:327px;
	width:161px;
	height:128px;
	z-index:99;
}
.submitChoiceOptionBox2 .submitChoiceOptionBtn {
	width:165px;
	padding:10px 30px 5px 0;
	/*background-color: #FA9D23;*/
	text-align:center;
	margin:0 auto;
	margin-top:20px;
	color: #ffffff;
	text-align:center;
	font-size: 22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
}

.submitChoiceContestBG2 { 
	background-image:url("/images/submitchoice/submitchoice-contestbg3.png"); 
	background-repeat:no-repeat;
	width:634px;
	height:141px;
	padding-bottom:10px;
}
.submitChoiceContestBG2 h3{
	color:#343466;
}

.submitChoiceBenefits2 {
	background: transparent url("/images/submitchoice/bgcontestbenefits.png") top left repeat-x; 
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #e4e4e4;
	padding: 10px 0 10px 15px;
	margin-bottom:20px;
	width:618px;
}

.submitChoiceBenefits2 h3 {
	font-size:20px;
	line-height:24px;
	color:#343466;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.submitChoiceBenefits2 li { 
	color:#666666;
	font-size:14px;
	line-height:24px;
	margin-left:15px;
	list-style-type:disc;	
}

.submitChoiceBenefits2 a { 
	color:#568546;
}

.submitChoiceBenefits18 { 
	line-height:18px!important;
}
.submitChoiceBenefits2 li img {
	position:relative;
	top:10px;	
}
.pc2{
	height:228px;
}
.pc2 li{
	color: #333333;
font-size: 15px;
line-height: 30px;
margin-left: 15px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
list-style-type: disc;
font-weight: normal;
}
.pc2 h2{
	color:#343466;
	font:normal 23px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.pc2 h5{
	color:#343466;
	font:normal 15px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.pc2 a{
	color:#71ad5d;
	font:bold 26px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.pc3{
	height:95px;
}
.pc3 h3{
	color:#666666;
	font:bold 17px/18px Arial, Helvetica, sans-serif;
	padding-bottom:8px;
}
.pc3 p{
	color:#666666;
	font: normal 12px/13px Arial, Helvetica, sans-serif;
}
.pc3 .submitChoiceContestCTA{
	padding:0;
	width: 167px;
	height: 26px;
}

.pc4{
	height:135px;
}
.pc4 h3{
	color:#666666;
	font:normal 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.pc4 li{
	color:#666666;
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	margin-left: 15px;
	list-style-type: disc;
}
.pc4 a{
	color:#71ad5d;
}
.btarrow{
	width:100%;
	margin-top:-1px;
	height:21px;
	background:transparent url('/images/submitchoice/btarrow.gif') 48% 0 no-repeat;
}
/*.submitChoiceOptionBtn a {
	color: #ffffff;
	text-align:center;
	font-size: 22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
   }      
.submitChoiceOptionBtn:hover {
	background-color: #fb8a1a;
	color: #ffffff;
   }
.submitChoiceOptionBtn:active {
	background-color: #FA9D23;
   }*/
   
.submitChoiceContestBG { 
	background-image:url("/images/submitchoice/submitchoice-contestbg.png"); 
	background-repeat:no-repeat;
	width:485px;
	height:140px;
	padding-bottom:10px;
}
.submitChoiceContestBox {
	padding:15px 0 0 20px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}
.submitChoiceContestBox h3 {
	font-size:18px;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.submitChoiceContestBox p {
	font-size:12px;
	line-height:16px;
}
.submitChoiceContestCTA {
	float:right;
	padding:15px 15px 0 0;
	width:163px;
	height:26px;
}

.submitChoiceBenefits {
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #e4e4e4;
	padding: 10px 0 10px 15px;
	margin-bottom:20px;
	width:460px;
}

.submitChoiceBenefits h3 {
	font-size:20px;
	line-height:24px;
	color:#666666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.submitChoiceBenefits li { 
	color:#666666;
	font-size:14px;
	line-height:24px;
	margin-left:15px;
	list-style-type:disc;	
}

.submitChoiceBenefits a { 
	color:#568546;
}

.submitChoiceBenefits18 { 
	line-height:18px!important;
}
.submitChoiceBenefits li img {
	position:relative;
	top:10px;	
}
/*css popup post vote*/
#popupPostVote{
    position: fixed;
    width: 656px;
    height: auto;
    top: 50%;
    left: 50%;
    margin-left: -328px; /* Negative half of width. */
    margin-top: -295px; /* Negative half of height. */
    z-index: 12007 !important;
    background-color: white;
    padding: 50px 44px;
    padding-bottom: 50px;
    display: none;
}
#popupPostVote .title{
  font-family: Muli;
  color: #cd117b;
  font-size: 40px;
  text-align: center;
  display: block;
}

#popupPostVote hr{
  border: 0;
  border-bottom: 1px solid #cccccc;
}
#popupPostVote p{
  font-family: 'Open Sans', sans-serif;
  color: #454545;
  font-size: 15px;
  margin: 40px auto 30px auto;
  text-align: center;
}

#popupPostVote .contentMessage{
  font-family: 'Open Sans', sans-serif;
  color: #454545;
  font-size: 25px;
  margin: 40px 80px;
  overflow: auto;
}
#popupPostVote .contentMessage .image{
  min-width: 150px;
  float: left;
  min-height: 150px;
  width: 156px;
}
#popupPostVote .contentMessage .image img{
  max-width: 150px;
  max-height: 150px;
}
#popupPostVote .contentMessage .text{
  min-width: 200px;
  padding: 30px 10px;
  float: right;
  line-height: 1.1;
  text-align: center;
  width: 300px;
}
#popupPostVote .containerFb{
  text-align: center;
  margin-bottom: 10px;
}
#popupPostVote .containershare{
  text-align: center;
  margin-bottom: 10px;
}
#popupPostVote .containerShare .containerLink{
  font-family: 'Open Sans', sans-serif;
  color: #454545;
  font-size: 15px;
  text-align: center;
  width: 528px;
  height: 39px;
  border: 1px solid #cccccc;
  float: left;
  padding-top: 16px;
}
#popupPostVote .containerShare .containerButton{
  width: 120px;
  height: 60px;
  float: left;
}
#popupPostVote .containerShare .containerButton a{
    background-color:#73ac50;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size:15px;
    padding: 21px 41px;
    text-decoration:none;
    border: 1px solid #73ac50;
}
#popupPostVote .closePop{
  position: absolute;
  top: -23px;
  right: -15px;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #ccc;
  opacity: 0.5;
  filter: alpha(opacity=50);
  height: 100%;
  display: none;
  z-index: 1999;
}
.openModal{
  overflow: hidden;
}
